Can't install dbd-oracle for perl using ppm of xampp 1.7.3.

Alles, was Perl betrifft, kann hier besprochen werden.

Can't install dbd-oracle for perl using ppm of xampp 1.7.3.

Postby bellsm » 10. June 2010 09:52

Dear all,

Can someone please help me on this? I have installed XAMPP 1.7.3 on my Windows computer and am utilising perl to access Oracle Database 10g Express Edition. I got stuck at the point when I am trying to install dbd-oracle using ppm on XAMPP. The error message is as below. Have already install DBI but the next installation of dbd-oracle, well, am stuck. Please help me, anyone.

The error message
-----------------------
# ppm
PPM interactive shell (2.1.9_01) - type 'help' for available commands.
PPM> install dbd-oracle
Install package 'dbd-oracle?' (y/N): y
Installing package 'dbd-oracle'...
Can't locate object method "rvalidate" via package "PPM::XML::PPD::html" at C:/x
ampp/perl/site/lib/PPM.pm line 1687, <> line 2.
bellsm
 
Posts: 1
Joined: 10. June 2010 09:44

Re: Can't install dbd-oracle for perl using ppm of xampp 1.7.3.

Postby xfrmrs » 30. August 2010 04:40

Did you get any response to this? Or did you get it worked out? I am having the same issue.

Regards, -Thom
xfrmrs
 
Posts: 1
Joined: 30. August 2010 04:39


Return to Perl

Who is online

Users browsing this forum: angelrani655 and 2 guests